@keyframes contactar{
	0%{
		transform:scale(1);
	  }
	50%{
		 transform:scale(0.85);
	   }
	100%{
		 transform:scale(1);
		}
}

* { margin: 0; padding: 0; outline:0; }



body {
	font-size: 12px;
	line-height: 22px;
	font-family: Arial, Helvetica, Sans-Serif;
	border-top: 6px solid #2e9dbd;
	background-attachment: fixed;
	background-color: #fff;
	background-image: url(../img/x.gif);
	background-repeat: repeat;
	background-position: -200px -300px;
}

a { color: #299FC3; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }
input { border: 0; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft {
	display: inline;
}
.right, .alignright {
	float: left;
	padding-right: 5px;
}

/* PROGRAMACION SECCION NUEVA INMOBILIARIA*/
.cont-inmobiliaria{
	width:985px;
	margin:0 auto !important;
	margin-top:2em !important;
	display:flex;
	align-items:center;
}

.cont-inmobiliaria .texto{
	padding-right:2em;
	font-size:14px !important;	
}

.cont-inmobiliaria .texto h2{
	background:#01A1EA;
	color:#fff;
	padding:0.5em;
	margin-bottom:0.8em;
}

.cont-inmobiliaria .texto h3{
	color:#01A1EA;
	font-weight:bold;
	margin:0.3em 0;
}

.cont-inmobiliaria .texto .resaltado{
	background:#94DCF8;
	padding:0.5em;
	color:#342D81;
	margin-top:1em;
}

.cont-inmobiliaria .texto a{
	text-decoration: none !important;
	outline: none !important;
}

.cont-inmobiliaria .texto .whatsapp{
	background:#084F69;
	color:#fff;
	border: none;
	font-size:15px;
	font-weight:bold;
	width:200px;
	height:40px;
	margin-top:2em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
	transition:all 0.5s ease; 
	
}

.cont-inmobiliaria .texto .whatsapp:hover{
	animation:contactar infinite 1s;
	cursor:pointer;
}

.cont-inmobiliaria img{
	width:400px;
	background:#fff;
	padding:0.5em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
}

.cont-inmobiliaria2{
	width:985px;
	margin:0 auto !important;
	margin-top:2em !important;
	display:flex;
	align-items:center;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:1em 0 3em 0;
}

.cont-inmobiliaria2 .texto{
	padding-left:2em;
	font-size:14px !important;	
}

.cont-inmobiliaria2 .texto h2{
	background:#01A1EA;
	color:#fff;
	padding:0.5em;
	margin-bottom:0.8em;
}

.cont-inmobiliaria2 .texto h3{
	color:#01A1EA;
	font-weight:bold;
	margin:0.3em 0;
}

.cont-inmobiliaria2 .texto .resaltado{
	background:#94DCF8;
	padding:0.5em;
	color:#342D81;
	margin-top:1em;
}

.cont-inmobiliaria2 .texto .whatsapp{
	background:#084F69;
	color:#fff;
	border: none;
	font-size:15px;
	font-weight:bold;
	width:200px;
	height:40px;
	margin-top:2em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
	transition:all 0.5s ease; 
	
}

.cont-inmobiliaria2 .texto .whatsapp:hover{
	animation:contactar infinite 1s;
	cursor:pointer;
}

.cont-inmobiliaria2 img{
	width:400px;
	background:#fff;
	padding:0.5em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
}

.cont-formulario{
	width:985px;
	margin:0 auto !important;
	margin-top:4em !important;
	
}

.cont-formulario p{
	font-size:14px;
}

.cont-formulario .centrarcaptcha{
	margin:0 auto !important;
	margin-top:1em !important;
}

.cont-formulario h2{
	background:#01A1EA;
	color:#fff;
	padding:0.5em;
	margin-bottom:1.5em;
}

.cont-formulario .extra-info{
	display:flex;
	align-items:center;
}

.cont-formulario .extra-info span{
	background:#01A1EA;
	color:#fff;
	font-size:1.55em;
	padding:0.4em;
	border-radius:100%;
	margin:0.15em 0;
	box-shadow:0 0.3em 0.5em rgba(0,0,0,0.3);
}

.cont-formulario .extra-info p{
	margin:0;
	font-size:17px;
	margin-left:0.5em;
}

.cont-formulario h3{
	color:#01A1EA;
	margin-top:1.5em;
	font-size:1.5em;
}

.cont-formulario form input[type="text"], .cont-formulario form input[type="tel"], .cont-formulario form input[type="email"]{
	width:100%;
	max-width:100%;
	min-width:100%;
	background:none;
	border: none;
	border-bottom:1px solid #ddd;
	padding:15px 5px;
	font-size:14px;
	margin:0.1em 0;
}

.cont-formulario form textarea{
	width:100%;
	max-width:100%;
	min-width:100%;
	height:100px;
	max-height:100px;
	min-height:100px;
	background:none;
	border: none;
	border-bottom:1px solid #ddd;
	padding:15px 5px;
	font-size:14px;
	margin:0.1em 0;
}

.cont-formulario form input[type="submit"]{
	width:200px;
	height:40px;
	background:#084F69;
	color:#fff;
	margin:1em 0;
	border: none;
	font-size:14px;
	font-weight:bold;
	outline: none !important;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
	transition:all 0.5s ease;
}

.cont-formulario form input[type="submit"]:hover{
	background:#01A1EA;
	cursor:pointer;
}

.banner-gracias{
	width:100%;
	height:100vh;
	background-image: url(img/fondo_inmobiliaria.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;	
}

.texto-gracias{
	width:80%;
	text-align:center;
	background:rgba(0,0,0,0.25);
	color:#fff;
	padding:1.5em;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.texto-gracias h1{
	font-size:3em;
}

.texto-gracias p{
	font-size:1.4em;
}

.texto-gracias a{
	text-decoration: none !important;
	outline: none !important;
	background:#01A1EA;
	color:#fff;
	border-radius:0.5em;
	margin:1em 0;
	padding:10px 30px;
}

@media screen and (max-width:900px){

.cont-inmobiliaria{
	width:95%;
	margin:0 auto !important;
	margin-top:2em !important;
	display: block;

}

.cont-inmobiliaria .texto{
	margin:1em 0 2em 0;
	padding-right:0;
	font-size:14px !important;	
}

.cont-inmobiliaria img{
	display: block;
	width:80%;
	margin:0 auto !important;
	margin-top:1em !important;
	background:#fff;
	padding:0.5em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
}

.cont-inmobiliaria2{
	width:95%;
	margin:0 auto !important;
	margin-top:2em !important;
	display: block;

}

.cont-inmobiliaria2 .texto{
	margin:1em 0 2em 0;
	padding-right:0;
	font-size:14px !important;	
}

.cont-inmobiliaria2 img{
	display: block;
	width:80%;
	margin:0 auto !important;
	margin-top:1em !important;
	background:#fff;
	padding:0.5em;
	border-radius:0.5em;
	box-shadow:0 0.4em 0.5em rgba(0,0,0,0.3);
}

.cont-formulario{
	width:95% !important;
	
}


}

.shell {
	width: 985px;
	margin: 0 auto;
	text-align: left;
}

#header { height: 132px; }
#header .shell { position: relative; height: 132px; z-index: 5; }

h1#logo { float: left; display: inline; width: 142px; height: 101px; margin-top: 5px; }
h1#logo a {
	display: block;
	height: 104px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#navigation { float: right; display: inline; margin-top: 55px; }
#navigation ul {
	float: left;
	display: inline;
	list-style: none outside none;
	padding-top: 5px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
}
#navigation ul li { position: relative; float: left; display: inline; margin-right: 0px; }
#navigation ul li a {
	float: left;
	display: inline;
	height: 22px;
	color: #299FC3;
	font-size: 15px;
	line-height: 23px;
	font-family: "Lucida Sans";
	padding-left: 7px;
	font-weight: bold;
	text-transform: uppercase;
}
#navigation ul li a span { padding-right: 5px; }
#navigation ul li a:hover,
#navigation ul li a.active { color: #006699; text-decoration: none; }
#navigation ul li a.hover,
#navigation ul li a.hover span.link { float: left; display: inline;  color: #000; background: url(images/nav-hover.gif) no-repeat 0 0;  }
#navigation ul li a.hover { z-index: 10; }
#navigation ul li a.hover span.link { background-position: right 0; }
#navigation ul li .dd-holder { position: absolute; top: 19px; left: 0; display: none;  width: 139px; z-index: 5;  }
#navigation ul li .dd-t { width: 200px; height: 3px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }
#navigation ul li .dd-b { width: 139px; height: 6px; display: block; background: url(images/dd-b.png) no-repeat 0 0;}
#navigation ul li .dd { background: url(images/dd-bg.png) repeat-y 0 0; padding-top: 5px; }
#navigation ul li .dd ul { float: none; }
#navigation ul li .dd ul li { float: none; display: block; height: 23px; background: url(images/sub-menu-divider.gif) no-repeat center bottom; margin: 0; font-size: 0; line-height: 0;  }
#navigation ul li .dd ul li.last { background: none; }
#navigation ul li .dd ul li a { float: none; display: block; width: 112px; height: 20px; color: #333333; font-size: 12px; line-height: 19px; padding-left: 15px;  }
#navigation ul li .dd ul li a:hover { color: #006699; }
#navigation ul li .dd ul li a.hover { background: none; }
#navigation ul li .dd ul li a.subhover { background: transparent url(images/blue-arrow.gif) no-repeat right 8px; }
#navigation ul li .dd-holder .dd-holder { top: -5px; left: 100%; }
#navigation ul li a .hide { position: absolute; top:  19px; left:4px; height: 3px; display: none; background: #fff !important; padding: 0; z-index: 10; overflow: hidden; }
#navigation .buy-now { float: left; display: inline; width: 99px; height: 34px; background: url(images/buy-now.gif) no-repeat 0 0; font-size: 14px; color: #fff;  text-align: center; line-height: 32px; font-family: "Lucida Sans Demibold Roman", Arial, Sans-serif; }

.search { position: absolute; top: 0;  right: 0; width: 191px; height: 26px; display: block; background: url(images/search-bg.gif) no-repeat 0 0; padding: 1px 0 0 5px; }
.search .field { float: left; display: inline; width: 155px; height: 21px; background: url(images/search-field-bg.gif) no-repeat 0 0; }
.search .field input { background-color: transparent; width: 145px; color: #bebebe; font-size: 10px; line-height: 19px; text-transform: uppercase; padding: 5px 5px 0; }
.search .search-btn { float: left; display: inline; width: 29px; height: 21px; background: url(images/search-field-bg.gif) no-repeat right 0; cursor: pointer; }

#slider { height: 350px; background: url(images/slider-bg.jpg) repeat-x 0 0; }
.slider-holder { position: relative; width: 985px; height: 350px; overflow: hidden; }
.slider-holder ul  { position: relative; list-style: none outside none; overflow: hidden; }
.slider-left { position: relative; float: left; display: inline; width: 300px; height: 350px; overflow: hidden; }
.slider-left ul li { height: 350px; width: 295px; color: #fff;  }
.slider-left .jcarousel-clip { position: relative; width: 295px; height: 350px; }
.slider-left ul li h2 { font-size: 24px; line-height: 24px; font-weight: normal; font-family: "Lucida Sans", Arial, Sans-serif; margin-bottom: 6px; margin-top: 30px ; }
.slider-right { position: relative; float: right; display: inline; width: 658px; height: 350px; background: url(images/slider-rightbg.jpg) no-repeat 0 0; overflow: hidden; padding-left: 13px;  }
.slider-right ul li, 
.slider-right .jcarousel-clip { position: relative; width:642px; height: 348px; }
.slider-right ul li img { margin-top: 1px; }

.slider-nav { position: absolute; bottom: 22px; left: 70px; z-index: 5; }
.slider-nav a { float: left; display: inline; width: 20px; height: 20px; background: url(images/slider-nav.gif) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; margin-right: 5px;  }
.slider-nav a:hover,
.slider-nav a.active { background-position: right 0; }

#main { padding: 25px 0 20px; }

.last { margin-right: 0 !important; }

.col {
	float: left;
	display: inline;
	width: 300px;
	margin-right: 20px;
	padding-bottom: 20px;
}
.col h2 {
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	padding-bottom: 4px;
	margin-bottom: 10px;
	font-family: "Lucida Sans", Arial, sans-serif;
	letter-spacing: -1px;
	line-height: 1.1em;
	color: #299FC3;
}
.col .find-more { font-size: 11px; color: #009FCE; text-decoration: underline; font-weight: bold; }
.col .find-more:hover { color: #000; text-decoration: none; }
.colder {
	float: left;
	width: 290px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 15px;
}
.columna {
	float: left;
	display: inline;
	width: 600px;
	padding-bottom: 30px;
	padding-right: 40px;
}
.columna h2 { font-size: 20px; font-weight: normal; border-bottom: 1px solid #ddd; padding-bottom: 4px; margin-bottom: 10px; font-family: "Lucida Sans", Arial, sans-serif; }
.columna h3 {
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 4px;
	margin-bottom: 5px;
	font-family: "Lucida Sans", Arial, sans-serif;
	color: #333333;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.columna p {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 0px;
}

.columna .find-more { font-size: 11px; color: #009FCE; text-decoration: underline; font-weight: bold; }
.columna .find-more:hover { color: #000; text-decoration: none; }

#footer {
	border-top: 1px solid #ddd;
	font-size: 11px;
	color: #7f7f7f;
	font-family: "Lucida Sans", Arial, sans-serif;
	position: relative;
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footer a { color: #7f7f7f; }
#footer p.right span { padding: 0 3px; }
input {
	border: 1px solid #999999;
}
.inicio {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 5px;
	top: 112px;
	background-image: url(../img/bg_inicio.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 62px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 2px;
}
.inicio a {
	color: #FFFFFF;
	text-decoration: none;
}
.inicio a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.aqua {
	position: absolute;
	top: -10px;
	right: 31px;
}
.sub_item {
	font-size: 12px;
	line-height: 1.5em;
	color: #666666;
}
.fotos {
	float: left;
	padding-right: 15px;
	padding-bottom: 20px;
}
